\documentclass[french]{article}
\usepackage{amssymb, amsmath, mathtools}
\usepackage{fontspec}
\usepackage{xunicode}
\usepackage[a4paper, left=1.5cm, right=1.5cm, top=1.5cm, bottom=2cm]{geometry}
\usepackage{babel}
\usepackage{wrapfig}
\usepackage{lastpage}
\usepackage{lipsum}
